{
  "0-100 km/h":14,
  "0-60 mph":28,
  "100-0 km/h":5,
  "60-0 mph":7,
  "Braking G":2.08,
  "Config Type":"Factory",
  "Configuration":"Street",
  "Body Style":"Street",
  "Description":"Base model with 450cc engine",
  "Drivetrain":"RWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"NA",
  "Off-Road Score":1,
  "Performance Class":"2",
  "Population":400,
  "Power":34,
  "PowerPeakRPM":"5850 - 6450",
  "Propulsion":"ICE",
  "Top Speed":37.0,
  "Torque":120,
  "TorquePeakRPM":"5700 - 6500",
  "Transmission":"Manual",
  "Value":7000,
  "Weight":195,
  "Weight/Power":21.6176471,
  "Years":{
    "max":2007,
    "min":2000
  },
}